Loading...
Searching...
No Matches
NAConverter Struct Reference

`#include <PolyEnumerator.h>`

## Static Public Member Functions

static poly | convert (const number &n)

## Detailed Description

Definition at line 150 of file PolyEnumerator.h.

## Member Function Documentation

## convert()

poly NAConverter::convert | ( | const number & | n | ) |

inline static

Definition at line 152 of file PolyEnumerator.h.

{
// suitable for alg. ext. numbers that are just polys actually
return (poly)n;
}

The documentation for this struct was generated from the following file:

- libpolys/polys/PolyEnumerator.h